/* 
    Created on : 10 févr. 2014, 16:48:32
    Author     : sreuse
*/
.sub-header {
    border-bottom: 1px solid #EEEEEE;
    padding-bottom: 10px;
}
.sidebar {
    display: none;
}
label {margin-top: 15px;}
.gform label {margin-top: 0}
.label-check {display: inline}
.line-check {margin-top: 15px;}
@media (min-width: 768px) {
.sidebar {
    background-color: #F5F5F5;
    border-right: 1px solid #EEEEEE;
    bottom: 0;
    display: block;
    left: 0;
    padding: 10px 20px 20px;
}
}
.nav-sidebar {
    margin-bottom: 20px;
    margin-left: -20px;
    margin-right: -21px;
}
.nav-sidebar > li > a {
    padding: 2px 20px;
}
.nav-sidebar > .active > a {
    background-color: #428BCA;
    color: #FFFFFF;
}
.main {
    padding: 20px;
}
@media (min-width: 768px) {
.main {
    padding-left: 40px;
    padding-right: 40px;
}
}
.main .page-header {
    margin-top: 0;
}
.placeholders {
    margin-bottom: 30px;
    text-align: center;
}
.placeholders h4 {
    margin-bottom: 0;
}
.placeholder {
    margin-bottom: 20px;
}
.placeholder img {
    border-radius: 50%;
}
h1 {
    font-size: 1.8em;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #0088CC;
}
h2 {
    font-size: 1.6em;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}

.errorMessage, .error, .errorSummary>* {
    color: #B94A48
}

ul.flashes {
    list-style: none;
    margin: 0;
}

footer {margin-top: 40px;}
footer p {padding-right: 20px}
.button-column .update {margin-right: 10px;}
.button-column .delete {margin-right: 10px;}
.buttons {padding-top: 20px;}
